***********
* PRINTER *
***********
ERASE
USE PACNAMES                  
USE PACNAMES INDEX ON FMT:CODE TO FMT:CODE
USE PACNAMES INDEX FMT:CODE
@ 5,33 SAY "**************"
@ 6,33 SAY "*            *"
@ 7,33 SAY "*  1) ALLEN  *"
@ 8,33 SAY "*  2) KEUZE  *"
@ 9,33 SAY "*            *"
@ 10,33 SAY "**************"
WAIT TO CHOICE
ERASE
DO WHILE .NOT. CHOICE="1" 
ACCEPT "TYPE FORMAT/CODE" TO D
DO WHILE .NOT. EOF
       REPORT FORM FMT:TTLE FOR FMT:CODE = D TO PRINT
       @ 20,24 SAY "IS DIT ALLES OF WIL JE NOG MEER?"
       @ 21,26 SAY "TYPE N, JE KOMT IN HET MENU"
       @ 22,27 SAY "TYPE J VOOR VOLGENDE KEUZE"
       ?
       ?
       ?  
       WAIT TO M
       DO WHILE M<>"N"
       ERASE
       DO PRINTER
       WAIT TO M       
       ENDDO
       USE     
  DO FMTNAMES
ENDDO               
ENDDO
REPORT FORM FMT:TTLE TO PRINT
USE
DO FMTNAMES
RETURN
